.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.002000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002000px;}
._0{margin-left:-1.178573px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,93,170);}
.fs5{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:36.830400px;}
.fs0{font-size:99.813600px;}
.fs3{font-size:111.719200px;}
.fs1{font-size:129.404800px;}
.y0{bottom:1.606129px;}
.y3{bottom:30.530421px;}
.ye{bottom:57.921342px;}
.yf{bottom:59.527792px;}
.y1{bottom:62.156704px;}
.y5{bottom:345.804515px;}
.y6{bottom:347.486132px;}
.y4{bottom:355.140942px;}
.y2{bottom:475.398553px;}
.y7{bottom:699.416905px;}
.yb{bottom:699.953352px;}
.y10{bottom:856.756818px;}
.yd{bottom:878.201850px;}
.ya{bottom:930.715517px;}
.y8{bottom:930.717123px;}
.yc{bottom:931.251964px;}
.y9{bottom:934.089994px;}
.h8{height:15.000000px;}
.h7{height:15.361328px;}
.h9{height:18.000000px;}
.h6{height:18.433594px;}
.h4{height:26.149584px;}
.h2{height:74.860200px;}
.h5{height:83.789400px;}
.h3{height:99.391480px;}
.h1{height:1345.935956px;}
.h0{height:1352.360472px;}
.w1{width:947.616008px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:67.822163px;}
.x30{left:100.592651px;}
.x2{left:262.305411px;}
.x1{left:264.191006px;}
.x3f{left:267.110949px;}
.x40{left:276.747722px;}
.x41{left:286.384494px;}
.x42{left:296.021267px;}
.x7{left:337.388882px;}
.x31{left:343.228767px;}
.x32{left:354.792894px;}
.x8{left:356.662428px;}
.x9{left:366.299201px;}
.x5{left:372.322184px;}
.xa{left:375.935974px;}
.x33{left:377.919222px;}
.xb{left:385.572747px;}
.x34{left:389.485277px;}
.xc{left:395.209520px;}
.xd{left:404.846293px;}
.xe{left:414.483066px;}
.x35{left:422.397747px;}
.xf{left:424.119839px;}
.x10{left:433.756612px;}
.x11{left:443.356444px;}
.x36{left:445.526002px;}
.x12{left:452.993217px;}
.x37{left:457.088203px;}
.x13{left:462.629990px;}
.x38{left:468.652330px;}
.x39{left:480.218385px;}
.x3a{left:512.339677px;}
.x3b{left:523.903804px;}
.x21{left:525.303064px;}
.x3c{left:535.469859px;}
.x22{left:544.576610px;}
.x3d{left:547.032059px;}
.x23{left:554.213383px;}
.x3e{left:558.596187px;}
.x4{left:562.086787px;}
.x24{left:563.850156px;}
.x25{left:573.486929px;}
.x26{left:583.123701px;}
.x27{left:592.760474px;}
.x28{left:602.397247px;}
.x29{left:612.034020px;}
.x2a{left:621.670793px;}
.x2b{left:631.307566px;}
.x2c{left:640.905792px;}
.x2d{left:660.179338px;}
.x2e{left:669.816111px;}
.x2f{left:679.452884px;}
.x14{left:752.840604px;}
.x15{left:772.114150px;}
.x16{left:781.750923px;}
.x17{left:791.387696px;}
.x18{left:801.024469px;}
.x19{left:810.661242px;}
.x1a{left:820.298015px;}
.x1b{left:829.934788px;}
.x1c{left:839.571561px;}
.x1d{left:849.208334px;}
.x1e{left:858.845107px;}
.x1f{left:868.441726px;}
.x20{left:878.078499px;}
.x6{left:898.748092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.001660pt;}
.ws2{word-spacing:-0.001660pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001660pt;}
._0{margin-left:-0.978396pt;}
.fs5{font-size:16.603068pt;}
.fs4{font-size:19.923682pt;}
.fs2{font-size:30.574882pt;}
.fs0{font-size:82.860601pt;}
.fs3{font-size:92.744076pt;}
.fs1{font-size:107.425837pt;}
.y0{bottom:1.333333pt;}
.y3{bottom:25.344933pt;}
.ye{bottom:48.083600pt;}
.yf{bottom:49.417200pt;}
.y1{bottom:51.599600pt;}
.y5{bottom:287.070800pt;}
.y6{bottom:288.466800pt;}
.y4{bottom:294.821467pt;}
.y2{bottom:394.653733pt;}
.y7{bottom:580.623333pt;}
.yb{bottom:581.068667pt;}
.y10{bottom:711.239600pt;}
.yd{bottom:729.042267pt;}
.ya{bottom:772.636667pt;}
.y8{bottom:772.638000pt;}
.yc{bottom:773.082000pt;}
.y9{bottom:775.438000pt;}
.h8{height:12.452301pt;}
.h7{height:12.752259pt;}
.h9{height:14.942762pt;}
.h6{height:15.302711pt;}
.h4{height:21.708167pt;}
.h2{height:62.145451pt;}
.h5{height:69.558057pt;}
.h3{height:82.510176pt;}
.h1{height:1117.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:786.666667pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x3{left:56.302800pt;}
.x30{left:83.507333pt;}
.x2{left:217.753733pt;}
.x1{left:219.319067pt;}
.x3f{left:221.743067pt;}
.x40{left:229.743067pt;}
.x41{left:237.743067pt;}
.x42{left:245.743067pt;}
.x7{left:280.084533pt;}
.x31{left:284.932533pt;}
.x32{left:294.532533pt;}
.x8{left:296.084533pt;}
.x9{left:304.084533pt;}
.x5{left:309.084533pt;}
.xa{left:312.084533pt;}
.x33{left:313.730933pt;}
.xb{left:320.084533pt;}
.x34{left:323.332533pt;}
.xc{left:328.084533pt;}
.xd{left:336.084533pt;}
.xe{left:344.084533pt;}
.x35{left:350.654933pt;}
.xf{left:352.084533pt;}
.x10{left:360.084533pt;}
.x11{left:368.053867pt;}
.x36{left:369.854933pt;}
.x12{left:376.053867pt;}
.x37{left:379.453333pt;}
.x13{left:384.053867pt;}
.x38{left:389.053333pt;}
.x39{left:398.654933pt;}
.x3a{left:425.320533pt;}
.x3b{left:434.920533pt;}
.x21{left:436.082133pt;}
.x3c{left:444.522133pt;}
.x22{left:452.082133pt;}
.x3d{left:454.120533pt;}
.x23{left:460.082133pt;}
.x3e{left:463.720533pt;}
.x4{left:466.618267pt;}
.x24{left:468.082133pt;}
.x25{left:476.082133pt;}
.x26{left:484.082133pt;}
.x27{left:492.082133pt;}
.x28{left:500.082133pt;}
.x29{left:508.082133pt;}
.x2a{left:516.082133pt;}
.x2b{left:524.082133pt;}
.x2c{left:532.050133pt;}
.x2d{left:548.050133pt;}
.x2e{left:556.050133pt;}
.x2f{left:564.050133pt;}
.x14{left:624.973200pt;}
.x15{left:640.973200pt;}
.x16{left:648.973200pt;}
.x17{left:656.973200pt;}
.x18{left:664.973200pt;}
.x19{left:672.973200pt;}
.x1a{left:680.973200pt;}
.x1b{left:688.973200pt;}
.x1c{left:696.973200pt;}
.x1d{left:704.973200pt;}
.x1e{left:712.973200pt;}
.x1f{left:720.939867pt;}
.x20{left:728.939867pt;}
.x6{left:746.098800pt;}
}
